
GRUPO 3 A 2023 - Feature #2407

Bitácoras

08/21/2023 10:01 AM - Juan Casilla

Status: New Start date: 08/18/2023

Priority: Normal Due date: 11/24/2023

Assignee: Fabian Diaz % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 7.00 hours

Description

Registro de actividades, apreciaciones, avances, mejoras, propuestas en formato de bitácoras semanales

Subtasks:

Feature # 2410: Bitácora 1 New

Feature # 2462: Bitácora 2 New

Feature # 2542: Bitácora 3 New

Feature # 2707: Bitácora 4 New

Feature # 2840: Bitácora 5 New

Feature # 3181: Bitácora 6 New

Feature # 3182: Bitácora 7 New

Feature # 3262: Bitacora 8 New

Feature # 3343: Bitacora 9 New

Related issues:

Related to Feature #2710: Documentación del proyecto New 08/18/2023 12/29/2023

History

#1 - 09/04/2023 08:31 AM - Juan Casilla

- Tracker changed from Bug to Feature

#2 - 09/14/2023 02:47 PM - Juan Casilla

- Related to Feature #2710: Documentación del proyecto added
